knpu_oauth2_client:
  clients:
    microsoft:
      type: azure
      client_id: '%env(AZURE_CLIENT_ID)%'
      client_secret: '%env(AZURE_CLIENT_SECRET)%'
      redirect_route: connect_microsoft_check
      tenant: '%env(AZURE_TENANT_ID)%'